import React from "react";
import PropTypes from "prop-types";
import '../init';
export interface LabelProps {
    children: React.ReactNode;
    className?: string;
}
export declare const Label: {
    ({ children, className }: LabelProps): JSX.Element;
    propTypes: {
        children: PropTypes.Validator<PropTypes.ReactElementLike>;
        className: PropTypes.Requireable<string>;
    };
};
